任务单 #34649

Personal ForgeのGitサーバーが落ちてる

开放日期: 2014-11-29 20:12 最后更新: 2014-11-30 09:22

报告人:
属主:
类型:
状态:
关闭
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

現在Personal Forgeのgitサーバーが落ちてるようです

復旧お願いします

任务单历史 (3/4 Histories)

2014-11-29 20:12 Updated by: masakih
  • New Ticket "Personal ForgeのGitサーバーが落ちてる" created
2014-11-29 21:05 Updated by: ishikawa
  • 属主 Update from (无) to sugi
  • 处理结果 Update from to Accepted
  • 组件 Update from (无) to ソースコードレポジトリ関連
评论

http://sourceforge.jp/projects/sourceforge/news/24802

サイトアナウンスにも記載しましたが ハードウェア障害のため現在復旧作業中です

2014-11-30 09:11 Updated by: ishikawa
  • Ticket Close date is changed to 2014-11-30 09:11
  • 状态 Update from 开启 to 关闭
评论

ストレージの多重障害のためデータの復旧に手間取り 2014/11/30 08:30 ころ復旧いたしました。

2014-11-30 09:22 Updated by: ishikawa
  • 处理结果 Update from Accepted to Fixed

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名